<?php
$servername = "localhost";
$username = "revocash_root";
$password = "#@#2023RC";
$dbname = "revocash_emr";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
